<?xml version="1.0" encoding="UTF-8"?>
<actions>
        <action>
            <actionName>CUSTOM-stj_build</actionName>
            <displayName>stj_build</displayName>
            <goals>
                <goal>clean</goal>
                <goal>install</goal>
            </goals>
        </action>
    </actions>
